@charset "UTF-8";

body {
  color: #5F5146;
}

/********************************
共通タイトル
********************************/
.sec-title {
  font-size: 30px;
  letter-spacing: 0.2em;
  font-weight: 500;
  text-align: center;
}

@media all and (max-width: 680px) {
  .sec-title {
    font-size: 20px;
    line-height: 2;
  }
}
/********************************
共通タイトル
********************************/

/********************************
共通ボタン
********************************/
.sec-btnBox {
  display: flex;
  align-items: center;
  justify-content: center;
}

.sec-btnBox .sec-btn {
  width: 360px;
  height: 68px;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 16px;
  letter-spacing: 0.05em;
  text-align: center;
  border: 1px solid #625045;
  position: relative;
}

.sec-btnBox .sec-btn+.sec-btn {
  margin-left: 50px;
}

.sec-btnBox .sec-btn i {
  display: block;
  position: absolute;
  right: 20px;
  top: 50%;
  transform: translateY(-50%) rotate(-45deg);
  width: 10px;
  height: 10px;
  border-right: 2px solid;
  border-bottom: 2px solid;
}

.sec-btnBox .sec-btn.white {
  color: #625045;
  background: #fff;
}

.sec-btnBox .sec-btn.white i {
  border-right-color: #3E362F;
  border-bottom-color: #3E362F;
}

.sec-btnBox .sec-btn.brown {
  color: #fff;
  background: #625045;
}

.sec-btnBox .sec-btn.brown i {
  border-right-color: #fff;
  border-bottom-color: #fff;
}

.sec-btnBox .sec-btnBox-text {
  font-size: 18px;
  letter-spacing: 0;
  line-height: 2;
  font-weight: 500;
  color: #5F5146;
  text-align: center;
  margin-bottom: 14px;
}

.sec-btnBox.type2 {
  display: block;
  margin-top: 100px;
}

.sec-btnBox.type2 .sec-btn {
  width: 482px;
  height: 80px;
  margin: 0 auto;
  font-size: 20px;
}

.sec-btnBox.type2 .sec-btn i {
  right: 30px;
  width: 12px;
  height: 12px;
}

@media all and (min-width: 681px) {
  .sec-btnBox .sec-btn {
    color: #fff;
    background: #625045;
    transition: color 0.3s,background 0.3s;
  }
  
  .sec-btnBox .sec-btn i {
    transition: border-color 0.3s;
  }

  .sec-btnBox .sec-btn.white:hover {
    color: #fff;
    background: #625045;
  }
  
  .sec-btnBox .sec-btn.white:hover i {
    border-right-color: #fff;
    border-bottom-color: #fff;
  }
  
  .sec-btnBox .sec-btn.brown:hover {
    color: #625045;
    background: #fff;
  }
  
  .sec-btnBox .sec-btn.brown:hover i {
    border-right-color: #3E362F;
    border-bottom-color: #3E362F;
  }
}

@media all and (max-width: 680px) {
  .sec-btnBox {
    display: block;
  }
  
  .sec-btnBox .sec-btn {
    width: 282px;
    height: 50px;
    font-size: 13px;
    margin: auto;
  }
  
  .sec-btnBox .sec-btn+.sec-btn {
    margin-left: auto;
    margin-top: 20px;
  }
  
  .sec-btnBox .sec-btn i {
    right: 14px;
    width: 10px;
    height: 10px;
  }

  .sec-btnBox .sec-btnBox-text {
    font-size: 16px;
    margin-bottom: 14px;
  }
  
  .sec-works .worksItem .sec-btnBox.type2,
  .sec-btnBox.type2 {
    margin-top: 40px;
  }
  
  .sec-btnBox.type2 .sec-btn {
    width: 100%;
    height: 60px;
    font-size: 15px;
  }
  
  .sec-btnBox.type2 .sec-btn i {
    width: 10px;
    height: 10px;
  }
}
/********************************
共通ボタン
********************************/

/********************************
ABOUT
********************************/
.sec-about {
  padding-bottom: 83px;
  background: #FFFDFA;
}

.sec-about .mv {
  width: 100%;
  height: 440px;
}

.sec-about .sec-title {
  text-align: center;
  margin-top: 70px;
}

.sec-about .sec-title span {
  display: block;
  line-height: 1;
}

.sec-about .sec-title .en {
  font-size: 60px;
  letter-spacing: 0.05em;
}

.sec-about .sec-title .jp {
  font-size: 18px;
  letter-spacing: 0.1em;
  font-weight: 500;
  margin-top: 10px;
}

.sec-about .sec-copy {
  width: 772px;
  margin: 62px auto 0;
}

.sec-about .sec-subCopy {
  font-size: 18px;
  letter-spacing: 0.2em;
  font-weight: 400;
  text-align: center;
  margin-top: 38px;
  position: relative;
  z-index: 0;
}

.sec-about .sec-subCopy::before {
  content: '';
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 472px;
  height: 1px;
  background: #707070;
  z-index: -1;
}

.sec-about .sec-subCopy span {
  display: inline-block;
  background: #FFFDFA;
  padding: 0 19px;
}

.sec-about .sec-mainText {
  font-size: 16px;
  letter-spacing: 0.15em;
  line-height: 50px;
  text-align: center;
  margin-top: 43px;
}

.sec-about .sec-mainImg {
  width: 861px;
  margin: 70px auto 0;
}

.sec-about .sec-subText {
  font-size: 20px;
  letter-spacing: 0.05em;
  text-align: center;
  margin-top: 95px;
}

.sec-about .sec-list {
  width: 1200px;
  margin: 10px auto 0;
  display: flex;
  align-items: stretch;
  justify-content: space-between;
  flex-wrap: wrap;
}

.sec-about .sec-list li {
  width: calc(100% / 3);
  margin-bottom: 63px;
}

.sec-about .sec-list li .listImg {
  display: flex;
  align-items: flex-end;
  justify-content: center;
  height: 251px;
  margin: auto;
}

.sec-about .sec-list li:nth-child(1) .listImg {
  width: 256px;
}

.sec-about .sec-list li:nth-child(2) .listImg {
  width: 146px;
}

.sec-about .sec-list li:nth-child(3) .listImg {
  width: 211px;
}

.sec-about .sec-list li:nth-child(4) .listImg {
  width: 240px;
}

.sec-about .sec-list li:nth-child(5) .listImg {
  width: 252px;
}

.sec-about .sec-list li:nth-child(6) .listImg {
  width: 265px;
}

.sec-about .sec-list li .listTitle {
  font-size: 20px;
  letter-spacing: 0.05em;
  text-align: center;
}

.sec-about .sec-list li .listText {
  font-size: 15px;
  letter-spacing: 0.1em;
  line-height: 2;
  text-align: center;
  margin-top: 12px;
}

@media all and (min-width: 681px) {
  .sec-about .mv {
    background: url(../../img/recruit/mv_img.jpg)no-repeat center / cover;
  }
  .sec-about .sec-mainImg.action {
    opacity: 0;
    transition: opacity 500ms ease 0.25s, transform 500ms ease 0.25s;
  }
  .sec-about .sec-mainImg.action.scrollin {
    opacity: 1;
  }
  .sec-about .sec-list li:last-child,
  .sec-about .sec-list li:nth-last-child(2),
  .sec-about .sec-list li:nth-last-child(3) {
    margin-bottom: 0;
  }
}

@media all and (max-width: 680px) {
  .sec-about {
    padding-bottom: 73px;
  }
  
  .sec-about .mv {
    margin-top: 17px;
    height: 152px;
    background: url(../../img/recruit/mv_img_sp.jpg)no-repeat center / cover;
  }
  
  .sec-about .sec-title .en {
    font-size: 30px;
  }
  
  .sec-about .sec-title .jp {
    font-size: 14px;
    letter-spacing: 0.3em;
  }
  
  .sec-about .sec-copy {
    width: 268px;
    margin: 70px auto 0;
  }
  
  .sec-about .sec-subCopy {
    width: 89.335%;
    padding: 21px 0;
    border-top: 1px solid #625045;
    border-bottom: 1px solid #625045;
    margin: 34px auto 0;
  }
  
  .sec-about .sec-subCopy::before {
    content: none;
  }
  
  .sec-about .sec-subCopy span {
    padding: 0;
  }
  
  .sec-about .sec-mainText {
    letter-spacing: 0;
    line-height: 2.13;
    text-align: left;
    padding: 0 19px;
    margin-top: 25px;
  }
  
  .sec-about .sec-mainImg {
    width: 90.67%;
    margin: 42px auto 0;
  }
  
  .sec-about .sec-subText {
    font-size: 18px;
    line-height: 2.22;
    text-align: justify;
    margin-top: 42px;
    padding: 0 19px;
  }
  
  .sec-about .sec-list {
    width: 100%;
    margin: 30px auto 0;
    display: block;
  }
  
  .sec-about .sec-list li {
    width: 100%;
    margin-bottom: 0;
  }

  .sec-about .sec-list li+li {
    margin-top: 42px;
  }
  
  .sec-about .sec-list li .listImg {
    display: block;
    height: auto;
  }
  
  .sec-about .sec-list li:nth-child(1) .listImg {
    width: 263px;
  }
  
  .sec-about .sec-list li:nth-child(2) .listImg {
    width: 135px;
  }
  
  .sec-about .sec-list li:nth-child(3) .listImg {
    width: 247px;
  }
  
  .sec-about .sec-list li:nth-child(4) .listImg {
    width: 231px;
  }
  
  .sec-about .sec-list li:nth-child(5) .listImg {
    width: 211px;
  }
  
  .sec-about .sec-list li:nth-child(6) .listImg {
    width: 267px;
  }
  
  .sec-about .sec-list li .listTitle {
    margin-top: 10px;
  }
  
  .sec-about .sec-list li .listText {
    margin-top: 10px;
  }
}

@media all and (max-width: 370px) {
}
/********************************
ABOUT
********************************/

/********************************
INTERVIEW
********************************/
.sec-interview {
  padding: 100px 0 75px;
  background: #F0EDE7;
}

.sec-interview .sec-main-text {
  font-size: 18px;
  letter-spacing: 0.1em;
  line-height: 2;
  text-align: center;
  margin-top: 18px;
}

.sec-interview .sec-imgBox {
  width: 1040px;
  margin: 45px auto 0;
  display: flex;
  justify-content: center;
}

.sec-interview .sec-imgBox .img {
  width: 500px;
}

.sec-interview .sec-text {
  font-size: 16px;
  letter-spacing: 0.1em;
  text-align: center;
  line-height: 2;
  margin-top: 30px;
}

.sec-interview .sec-subText {
  font-size: 14px;
  letter-spacing: 0.05em;
  line-height: 30px;
  text-align: center;
  margin-top: 20px;
}

.sec-interview .sec-subCont {
  width: 750px;
  margin: 22px auto 0;
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 12px 0;
  border-top: 1px solid #707070;
  border-bottom: 1px solid #707070;
}

.sec-interview .sec-subCont .img {
  width: 220px;
  height: 110px;
}

.sec-interview .sec-subCont .text {
  width: calc(100% - 220px);
  padding-left: 27px;
  font-size: 16px;
  letter-spacing: 0.05em;
  line-height: 30px;
  text-align: justify;
}

.sec-interview .sec-btnBox {
  margin-top: 53px;
}

@media all and (min-width: 681px) {
  .sec-interview .sec-subCont .img {
    background: url(../../img/recruit/interview_img03.jpg)no-repeat center / cover;
  }
}

@media all and (max-width: 680px) {
  .sec-interview {
    padding: 52px 0 58px;
  }
  
  .sec-interview .sec-main-text {
    font-size: 17px;
    line-height: 2.13;
    margin-top: 20px;
  }
  
  .sec-interview .sec-imgBox {
    width: 100%;
    margin: 33px auto 0;
  }
  
  .sec-interview .sec-imgBox .img {
    width: 89.335%;
  }
  
  .sec-interview .sec-text {
    margin-top: 24px;
  }
  
  .sec-interview .sec-subText {
    line-height: 2.13;
    margin-top: 35px;
  }
  
  .sec-interview .sec-subCont {
    width: 89.335%;
    margin: 24px auto 0;
    display: block;
    padding: 20px 0 12px;
  }
  
  .sec-interview .sec-subCont .img {
    width: 100%;
    background: url(../../img/recruit/interview_img03_sp.jpg)no-repeat center / cover;
  }
  
  .sec-interview .sec-subCont .text {
    width: 100%;
    padding-left: 0;
    line-height: 1.87;
    margin-top: 18px;
  }
  
  .sec-interview .sec-btnBox {
    margin-top: 50px;
  }
}
/********************************
INTERVIEW
********************************/

/********************************
WORKS
********************************/
.sec-works {
  padding: 115px 0 157px;
  background: #FFFDFA;
}

.sec-works .inner {
  width: 1200px;
  margin: auto;
  position: relative;
}

.sec-works .worksCont {
  margin-top: 70px;
}

.sec-works .worksItem + .worksItem {
  margin-top: 162px;
}

.sec-works .worksItem .itemCont {
  display: flex;
  align-items: flex-start;
  justify-content: space-between;
  flex-wrap: wrap;
}

.sec-works .worksItem .itemImg,
.sec-works .worksItem .itemTextBox {
  width: 50%;
}

.sec-works .worksItem .itemTitle {
  display: inline-block;
  font-size: 24px;
  letter-spacing: 0.05em;
  font-weight: 400;
  vertical-align: middle;
}

.sec-works .worksItem .status {
  display: inline-block;
  font-size: 15px;
  letter-spacing: 0.05em;
  line-height: 1;
  padding: 7px 19px;
  vertical-align: middle;
  border-radius: 50px;
  margin-right: 6px;
}

.sec-works .worksItem .status.type1 {
  background: #BCC8C9;
}

.sec-works .worksItem .status.type2 {
  color: #fff;
  background: #D59574;
}

.sec-works .worksItem .status.type3 {
  color: #fff;
  background: #ADA199;
}

.sec-works .worksItem .status.type4 {
  background: #FCBA8E;
}

.sec-works .worksItem .itemText {
  font-size: 18px;
  letter-spacing: 0.05em;
  line-height: 32px;
  margin-top: 14px;
}

.sec-works .worksItem .itemAboutBox {
  background: #F0EDE7;
  padding: 15px 21px;
  margin-top: 15px;
}

.sec-works .worksItem .itemAboutTop {
  display: flex;
  align-items: stretch;
  justify-content: space-between;
  padding-bottom: 15px;
  margin-bottom: 10px;
  border-bottom: 1px solid #707070;
}

.sec-works .worksItem .itemAboutTop .itemAboutTop-title {
  width: 120px;
  font-size: 15px;
  letter-spacing: 0.05em;
  line-height: 26px;
  text-align: center;
  display: flex;
  align-items: center;
  justify-content: center;
}

.sec-works .worksItem .itemAboutTop .itemAboutTop-list {
  width: calc(100% - 120px);
  padding-left: 28px;
}

.sec-works .worksItem .itemAboutTop .itemAboutTop-list li {
  font-size: 15px;
  letter-spacing: 0.05em;
}

.sec-works .worksItem .itemAboutBtm  dl {
  display: flex;
  align-items: center;
}

.sec-works .worksItem .itemAboutBtm  dl dt {
  width: 120px;
  font-size: 14px;
  letter-spacing: 0.05em;
  padding-left: 16px;
}

.sec-works .worksItem .itemAboutBtm  dl dd {
  width: calc(100% - 120px);
  font-size: 14px;
  letter-spacing: 0.05em;
}

.sec-works .worksItem .itemBtnBox {
  display: flex;
  align-items: center;
  justify-content: center;
  margin-top: 18px;
}

.sec-works .worksItem .itemBtnBox .itemBtn {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 250px;
  height: 68px;
  font-size: 16px;
  letter-spacing: 0.05em;
  background: #fff;
  border: 1px solid #625045;
  position: relative;
}

.sec-works .worksItem .itemBtnBox .itemBtn:nth-child(2n) {
  margin-left: 27px;
}

.sec-works .worksItem .itemBtnBox .itemBtn i {
  display: block;
  position: absolute;
  right: 20px;
  top: 50%;
  transform: translateY(-50%) rotate(-45deg);
  width: 10px;
  height: 10px;
  border-right: 2px solid;
  border-bottom: 2px solid;
}

.sec-works .worksItem .itemBtnBox .itemBtn.pdf {
  background: #F0EDE7;
}

.sec-works .worksItem .itemBtnBox .itemBtn.pdf i {
  right: 30px;
  width: 23px;
  height: 28px;
  border: none;
  background: url(../../img/recruit/icon_pdf.svg)no-repeat center / cover;
  transform: translateY(-50%) rotate(0);
}

.sec-works .worksItem .staff-box {
  width: 700px;
  display: flex;
  align-items: stretch;
  margin: 46px auto 0;
}

.sec-works .worksItem .staff-box .img {
  width: 200px;
  height: 150px;
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
}

.sec-works .worksItem .staff-box .textBox {
  width: calc(100% - 200px);
  background: #EBE0C7;
  padding: 21px 25px 21px 35px;
  position: relative;
}

.sec-works .worksItem .staff-box .textBox::before {
  content: '';
  position: absolute;
  top: 50%;
  right: 20px;
  transform: translateY(-50%) rotate(-45deg);
  width: 10px;
  height: 10px;
  border-right: 2px solid #3E362F;
  border-bottom: 2px solid #3E362F;
}

.sec-works .worksItem .staff-box .textBox .text {
  font-size: 18px;
  letter-spacing: 0.05em;
  line-height: 34px;
}

.sec-works .worksItem .staff-box .textBox .name {
  margin-top: 10px;
}

.sec-works .worksItem .staff-box .textBox .name span {
  display: inline-block;
  font-size: 14px;
  letter-spacing: 0.05em;
  vertical-align: middle;
  margin-right: 8px;
}

.sec-works .worksItem .staff-box .textBox .name span:nth-child(1) {
  margin-right: 16px;
}

.sec-works .worksItem .staff-box .textBox .name .big {
  font-size: 16px;
}

.sec-works .worksItem .sec-btnBox {
  margin-top: 60px;
}

.sec-works .worksItem:nth-child(odd) .itemTextBox {
  padding-left: 29px;
}

.sec-works .worksItem:nth-child(even) .itemImg {
  order: 2;
}

.sec-works .worksItem:nth-child(even) .itemTextBox {
  order: 1;
  padding-right: 29px;
}

.sec-works .staff-list {
  display: flex;
  align-items: stretch;
  justify-content: space-between;
  margin-top: 150px;
}

.sec-works .staff-list li {
  width: calc((100% - 159px)/4);
  position: relative;
}

.sec-works .staff-list li+li::before {
  content: "";
  position: absolute;
  left: -26px;
  top: 0;
  width: 1px;
  height: 100%;
  background: #707070;
}

.sec-works .staff-list li .listTitle {
  font-size: 22px;
  letter-spacing: 0.05em;
  font-weight: 400;
  text-align: center;
  margin-top: 15px;
}

.sec-works .staff-list li .listText {
  font-size: 16px;
  letter-spacing: 0.05em;
  line-height: 30px;
  text-align: justify;
  margin-top: 10px;
}

.sec-works .inner > .sec-btnBox {
  margin-top: 54px;
}

.sec-works .worksSupportStaff {
  position: absolute;
  right: 0;
  top: -60px;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 166px;
  height: 166px;
  border-radius: 100%;
  background: #625045;
  border: 1px solid #625045;
  padding-bottom: 18px;
}

.sec-works .worksSupportStaff .text {
  font-size: 15px;
  letter-spacing: 0;
  line-height: 24px;
  color: #fff;
  font-weight: 600;
  text-align: center;
}

.sec-works .worksSupportStaff .text .big {
  font-size: 18px;
}

.sec-works .worksSupportStaff .arrow {
  position: absolute;
  bottom: 39px;
  left: 50%;
  transform: translateX(-50%);
  width: 51px;
  height: 5px;
}

.sec-works .worksSupportStaff .arrow::before,
.sec-works .worksSupportStaff .arrow::after {
  content: "";
  position: absolute;
  background: #fff;
}

.sec-works .worksSupportStaff .arrow::before {
  left: 0;
  bottom: 0;
  width: 100%;
  height: 1px;
}

.sec-works .worksSupportStaff .arrow::after {
  right: 3px;
  top: -1px;
  transform: rotate(-45deg);
  width: 1px;
  height: 6px;
}

@media all and (min-width: 681px) {
  .sec-works .worksCont {
    overflow: hidden;
  }

  .sec-works .worksItem .staff-box .textBox {
    transition: background 0.3s;
  }

  .sec-works .worksItem .staff-box .textBox::before {
    transition: right 0.3s;
  }

  .sec-works .worksItem .staff-box:hover .textBox {
    background: #f5efe1;
  }

  .sec-works .worksItem .staff-box:hover .textBox::before {
    right: 12px;
  }

  .sec-works .worksItem .itemAboutTop.type2 .itemAboutTop-title {
    width: 188px;
    letter-spacing: 0;
  }
  .sec-works .worksItem .itemAboutTop.type2 .itemAboutTop-list {
    width: calc(100% - 188px);
    padding-left: 0;
  }
  .sec-works .worksItem .itemAboutTop.type3 .itemAboutTop-title {
    width: 247px;
    letter-spacing: 0;
  }
  .sec-works .worksItem .itemAboutTop.type3 .itemAboutTop-list {
    width: calc(100% - 247px);
    padding-left: 0;
  }



  .sec-works .worksSupportStaff {
    transition: background 0.3s;
  }
  
  .sec-works .worksSupportStaff .text {
    transition: color 0.3s;
  }
  
  .sec-works .worksSupportStaff .arrow {
    transition: width 0.3s;
  }
  
  .sec-works .worksSupportStaff .arrow::before,
  .sec-works .worksSupportStaff .arrow::after {
    transition: background 0.3s;
  }

  .sec-works .worksSupportStaff:hover {
    background: #fff;
  }
  
  .sec-works .worksSupportStaff:hover .text {
    color: #625045;
  }
  
  .sec-works .worksSupportStaff:hover .arrow {
    width: 60px;
  }
  
  .sec-works .worksSupportStaff:hover .arrow::before,
  .sec-works .worksSupportStaff:hover .arrow::after {
    background: #625045;
  }
}

@media all and (max-width: 680px) {
  .sec-works {
    padding: 53px 0 84px;
  }
  
  .sec-works .inner {
    width: 89.335%;
  }
  
  .sec-works .worksCont {
    margin-top: 26px;
  }
  
  .sec-works .worksItem + .worksItem {
    margin-top: 60px;
  }
  
  .sec-works .worksItem .itemCont {
    display: block;
  }
  
  .sec-works .worksItem .itemImg,
  .sec-works .worksItem .itemTextBox {
    width: 100%;
  }

  .sec-works .worksItem .titleBox {
    margin-top: 25px;
  }
  
  .sec-works .worksItem .itemTitle {
    font-size: 18px;
  }
  
  .sec-works .worksItem .status {
    font-size: 13px;
    padding: 5px 10px 6px;
    margin-right: 2px;
  }

  .sec-works .worksItem .status:last-child {
    margin-right: 0;
  }

  .sec-works .worksItem .status.type4 {
    padding: 5px 9px 6px;
  }
  
  .sec-works .worksItem .itemText {
    font-size: 16px;
    line-height: 2;
    letter-spacing: 0;
    margin-top: 16px;
  }
  
  .sec-works .worksItem .itemAboutBox {
    padding: 13px 18px;
    margin-top: 10px;
  }
  
  .sec-works .worksItem .itemAboutTop {
    display: block;
    padding-bottom: 7px;
    margin-bottom: 9px;
  }
  
  .sec-works .worksItem .itemAboutTop .itemAboutTop-title {
    width: 100%;
    line-height: 1.7;
    text-align: left;
    margin-bottom: 6px;
    display: block;
  }
  
  .sec-works .worksItem .itemAboutTop .itemAboutTop-list {
    width: calc(100% + 18px);
    padding-left: 0;
  }
  
  .sec-works .worksItem .itemAboutTop .itemAboutTop-list li {
    font-size: 14px;
    letter-spacing: 0;
  }
  
  .sec-works .worksItem .itemAboutBtm  dl dt {
    width: 83px;
    padding-left: 0;
  }
  
  .sec-works .worksItem .itemAboutBtm  dl dd {
    width: calc(100% - 83px);
  }
  
  .sec-works .worksItem .itemBtnBox {
    justify-content: space-between;
    margin-top: 20px;
  }
  
  .sec-works .worksItem .itemBtnBox .itemBtn {
    width: 180px;
    height: 50px;
    font-size: 13px;
  }
  
  .sec-works .worksItem .itemBtnBox .itemBtn:nth-child(2n) {
    margin-left: 0;
  }
  
  .sec-works .worksItem .itemBtnBox .itemBtn i {
    right: 10px;
    width: 10px;
    height: 10px;
  }
  
  .sec-works .worksItem .itemBtnBox .itemBtn.pdf {
    width: 140px;
    padding-right: 28px;
  }
  
  .sec-works .worksItem .itemBtnBox .itemBtn.pdf i {
    right: 21px;
  }
  
  .sec-works .worksItem .staff-box {
    width: 100%;
    display: block;
    margin: 30px auto 0;
  }
  
  .sec-works .worksItem .staff-box .img {
    width: 100px;
    height: 75px;
  }
  
  .sec-works .worksItem .staff-box .textBox {
    width: 100%;
    padding: 10px 18px 18px;
  }
  
  .sec-works .worksItem .staff-box .textBox::before {
    width: 12px;
    height: 12px;
  }
  
  .sec-works .worksItem .staff-box .textBox .text {
    font-size: 16px;
    letter-spacing: 0;
    line-height: 1.75;
  }

  .sec-works .worksItem .staff-box .textBox .nameBox {
    display: flex;
    align-items: center;
    margin-top: 10px;
  }
  
  .sec-works .worksItem .staff-box .textBox .name {
    margin-top: 0;
    width: calc(100% - 100px);
    padding-left: 11px;
  }
  
  .sec-works .worksItem .staff-box .textBox .name span {
    display: block;
    margin-right: 0;
  }
  
  .sec-works .worksItem .staff-box .textBox .name span:nth-child(1) {
    margin-right: 0;
  }
  
  .sec-works .worksItem .sec-btnBox {
    margin-top: 23px;
  }
  
  .sec-works .worksItem:nth-child(odd) .itemTextBox {
    padding-left: 0;
  }
  
  .sec-works .worksItem:nth-child(even) .itemTextBox {
    padding-right: 0;
  }
  
  .sec-works .staff-list {
    display: block;
    margin-top: 60px;
  }
  
  .sec-works .staff-list li {
    width: 100%;
    border-bottom: 1px solid #707070;
    padding-bottom: 15px;
  }

  .sec-works .staff-list li+li {
    margin-top: 23px;
  }
  
  .sec-works .staff-list li+li::before {
    content: none;
  }
  
  .sec-works .staff-list li .listTitle {
    font-size: 20px;
    margin-top: 20px;
  }
  
  .sec-works .staff-list li .listText {
    line-height: 1.88;
    margin-top: 3px;
  }

  .sec-works .worksSupportStaff {
    position: relative;
    top: 0;
    width: 100%;
    height: 70px;
    border-radius: 100px;
    margin-top: 15px;
  }
  
  .sec-works .worksSupportStaff .text {
    line-height: 1.4;
  }
  
  .sec-works .worksSupportStaff .arrow {
    bottom: 16px;
  }
}
/********************************
WORKS
********************************/

/********************************
VISION
********************************/
.sec-vision {
  padding: 85px 0 137px;
  background: #F0EDE7;
}

.sec-vision .inner {
  width: 1200px;
  margin: auto;
}

.sec-vision .sec-text {
  font-size: 18px;
  letter-spacing: 0.1em;
  line-height: 2;
  text-align: center;
  margin-top: 36px;
}

.sec-vision .sec-mainImg {
  margin-top: 52px;
}

.sec-vision .sec-subTitle {
  font-size: 24px;
  letter-spacing: 0.2em;
  text-align: center;
  margin-top: 100px;
}

.sec-vision .sec-list {
  display: flex;
  align-items: stretch;
  justify-content: space-between;
  flex-wrap: wrap;
  margin-top: 45px;
}

.sec-vision .sec-list li {
  width: calc((100% - 180px)/3);
  margin-bottom: 52px;
}

.sec-vision .sec-list li .listTitle {
  font-size: 18px;
  letter-spacing: 0.1em;
  font-weight: 400;
  text-align: center;
  margin-top: 15px;
}

.sec-vision .sec-list li .listText {
  font-size: 16px;
  letter-spacing: 0.05em;
  line-height: 30px;
  text-align: justify;
  margin-top: 10px;
}

@media all and (min-width: 681px) {
  .sec-vision .sec-list li:last-child,
  .sec-vision .sec-list li:nth-last-child(2),
  .sec-vision .sec-list li:nth-last-child(3) {
    margin-bottom: 0;
  }
}

@media all and (max-width: 680px) {
  .sec-vision {
    padding: 46px 0 85px;
  }
  
  .sec-vision .inner {
    width: 89.335%;
  }
  
  .sec-vision .sec-text {
    width: 101%;
    font-size: 17px;
    letter-spacing: 0.05em;
    margin-top: 30px;
  }
  
  .sec-vision .sec-mainImg {
    margin-top: 28px;
  }
  
  .sec-vision .sec-subTitle {
    font-size: 20px;
    line-height: 2;
    margin-top: 88px;
  }
  
  .sec-vision .sec-list {
    display: block;
    margin-top: 42px;
  }
  
  .sec-vision .sec-list li {
    width: 100%;
    padding-bottom: 15px;
    border-bottom: 1px solid #625045;
    margin-bottom: 0;
  }

  .sec-vision .sec-list li+li {
    margin-top: 44px;
  }

  .sec-vision .sec-list li:last-child {
    border-bottom: none;
    padding-bottom: 0;
  }

  .sec-vision .sec-list li .listImg {
    display: flex;
    align-items: center;
  }

  .sec-vision .sec-list li .img {
    width: 100px;
  }
  
  .sec-vision .sec-list li .listTitle {
    text-align: left;
    padding-left: 17px;
    margin-top: 0;
  }
  
  .sec-vision .sec-list li .listText {
    font-size: 15px;
    line-height: 2;
    margin-top: 7px;
  }
}
/********************************
VISION
********************************/

/********************************
PLACE
********************************/
.sec-place {
  padding: 75px 0 160px;
  background: #FFFDFA;
}

.sec-place .inner {
  width: 1200px;
  margin: auto;
}

.sec-place .place-list {
  display: flex;
  align-items: stretch;
  justify-content: space-between;
  flex-wrap: wrap;
  margin-top: 45px;
}

.sec-place .place-list li {
  width: calc((100% - 68px)/2);
  margin-bottom: 45px;
}

.sec-place .place-list li .listTitle {
  font-size: 18px;
  letter-spacing: 0.1em;
  font-weight: 400;
  text-align: center;
  margin-top: 15px;
}

.sec-place .place-list li .listText {
  font-size: 16px;
  letter-spacing: 0.05em;
  line-height: 30px;
  text-align: justify;
  margin-top: 10px;
}

.sec-place .sec-btnBox {
  margin-top: 100px;
}

@media all and (min-width: 681px) {
  .sec-place .place-list li:last-child,
  .sec-place .place-list li:nth-last-child(2) {
    margin-bottom: 0;
  }
}

@media all and (max-width: 680px) {
  .sec-place {
    padding: 55px 0 85px;
  }
  
  .sec-place .inner {
    width: 89.335%;
  }
  
  .sec-place .place-list {
    display: block;
    margin-top: 34px;
  }
  
  .sec-place .place-list li {
    width: 100%;
    padding-bottom: 22px;
    border-bottom: 1px solid #625045;
    margin-bottom: 0;
  }

  .sec-place .place-list li+li {
    margin-top: 34px;
  }

  .sec-place .place-list li:last-child {
    border-bottom: none;
    padding-bottom: 0;
  }
  
  .sec-place .place-list li .listTitle {
    margin-top: 20px;
  }
  
  .sec-place .place-list li .listText {
    font-size: 15px;
    line-height: 2;
    margin-top: 7px;
  }
  
  .sec-place .sec-btnBox {
    margin-top: 54px;
  }
}
/********************************
PLACE
********************************/

/********************************
採用情報バナー
********************************/
.recruitBannerBox {
  margin-top: 74px;
}
/********************************
採用情報バナー
********************************/


@media all and (min-width: 681px) {
  
}

@media all and (max-width: 680px) {

}

@media all and (max-width: 370px) {
}